@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap");
body {
  font-family: "Roboto Condensed", sans-serif;
}
header {
  font-family: "Roboto Condensed", sans-serif;
  text-align: center;
  text-decoration: underline;
  text-transform: uppercase;
}
.container {
  display: flex;
  justify-content: space-between;
  max-width: 90%;
  padding: 50px;
}
.card {
  border: 1px solid black;
  max-width: 22%;
  border-radius: 10%;
  box-shadow: 4px 4px 10px rebeccapurple;
}
.card-body {
  border-top: 1px solid black;
  text-align: center;
  color: rgb(6, 6, 6);
}
.card-header img {
  width: 85%;
  padding: 30px;
  border-radius: 25%;
}

.card-footer {
  border-top: 1px solid black;
}
.card-footer ul {
  list-style-type: none;
  display: flex;
  justify-content: space-around;
  margin-right: 75px;
}
.content2 {
  padding: 20px;
  background-color: rgb(0, 0, 0);
  box-shadow: 4px 4px 10px rebeccapurple;
  margin-right: 20px;
  border-radius: 15px;
}
.container2 {
  display: flex;
  max-width: 90%;
  padding: 50px;
  justify-content: space-around;
}
.content-bloc2 h1 {
  text-align: left;
  color: aliceblue;
}
.content-bloc2 p {
  text-align: left;
  color: aliceblue;
}
.bouton2 {
  color: aliceblue;
  text-align: left;
}
.content3 {
  display: flex;
  background-color: white;
  box-shadow: 4px 4px 10px rebeccapurple;
  padding: 20px;
  margin-right: 20px;
  border-radius: 15px;
}
.content-bloc3 h1 {
  text-align: left;
  color: rgb(0, 0, 0);
}
.content-bloc3 p {
  text-align: center;
  color: rgb(0, 0, 0);
  text-align: left;
}
.bouton3 {
  color: rgb(0, 0, 0);
  text-align: left;
}
.container-grid{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px
}
.box{
  background-color: black;
  color: aliceblue;
  font-size: 30px;
  padding: 10px;
}
.a{
  grid-column-start: 1;
  grid-column-end: 3;
}
.b{
  grid-column-start: 3;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 3;
}